body {
  font-family: sans-serif;
  margin: auto;
  max-width: 1280px;
}

.navbar {
  background-color: #313236;
  border-radius: 2px;
  max-width: 800px;
}

.navbar a {
  color: #aaa;
  display: inline-block;
  font-size: 15px;
  padding: 10px;
  text-decoration: none;
}

.navbar a:hover {
  color: #ffffff;
}
h1,h2{
  text-align:center;
}

/* Table */
.info-sheet{
margin: auto;
}
/* Container */
.container{
width: 400px;
margin: auto;
}

/*Profile Picture*/
#header{
  text-align: center;
}
.profile-pic{
  width: 15.625rem;
}
#hobbies#references{
  margin: auto;
}

.footer{
  padding-top: 20px;
  text-align: center;
}
.social-icon{
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 20px;
}